var device_form = {
    settings: {
        device_autocomplete_url: ''
    },
    init: function() {
        this.initAutocomplete();
    },
    initAutocomplete: function() {
        global.autocomplete.bind(this.settings.device_autocomplete_url, '#device_item_desc', '#device_item');
    }
};